{
  "Authors": [
    "美国之音"
  ],
  "Bitrate": "3147028",
  "ContentId": "8174913",
  "ContentType": "Video",
  "Duration": "114.62",
  "EntityName": "VOA",
  "ExpirationDate": "2026-08-21T22:29:27.207",
  "Height": "1080",
  "Image": "https://gdb.voanews.com/18d51537-fc35-4807-6276-08decd2fb674_tv_b1_mw2048_mh2048_n.jpg",
  "Introduction": "台湾年度汉光演习定于8月5日至14日举行，其中的城镇韧性演习部分，今年将首度纳入“行动网络降速”演练，在演习区域实施30分钟行动网络，以检验在通信受阻时政府应变与民众备援能力，以此来测试政府与民众应变能力。",
  "Language": "zh",
  "LastModifiedDate": "2026-07-22T22:29:27.23",
  "PublicationDate": "2026-07-22T22:29:27.207",
  "Quality": "1080p",
  "SiteName": "Chinese",
  "Size": "45091024",
  "Status": "Published",
  "TeaserImage": "",
  "TeaserIntroduction": "",
  "TeaserTitle": "",
  "Title": "台湾汉光演习首度纳入应对“网络战”演练",
  "Transcript": "",
  "Url": "https://voa-video-ns.akamaized.net/pangeavideo/2026/07/1/18/18d51537-fc35-4807-6276-08decd2fb674_1080p.mp4?cb=ee1f33b47",
  "Width": "1920",
  "ZoneId": "1927",
  "ZoneTitle": "每日视频新闻",
  "Zones": [
    {
      "ZoneId": "1769",
      "ZoneTitle": "台湾"
    },
    {
      "ZoneId": "1772",
      "ZoneTitle": "军事"
    },
    {
      "ZoneId": "1927",
      "ZoneTitle": "每日视频新闻"
    },
    {
      "ZoneId": "8176",
      "ZoneTitle": "每日要闻"
    }
  ]
}